@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: OpenSans-Bold;
  src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
  font-family: OpenSans-BoldItalic;
  src: url(../fonts/OpenSans-BoldItalic.ttf);
}
@font-face {
  font-family: OpenSans-ExtraBold;
  src: url(../fonts/OpenSans-ExtraBold.ttf);
}
@font-face {
  font-family: OpenSans-Italic;
  src: url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
  font-family: OpenSans-Light;
  src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: OpenSans-LightItalic;
  src: url(../fonts/OpenSans-LightItalic.ttf);
}
@font-face {
  font-family: OpenSans-Medium;
  src: url(../fonts/OpenSans-Medium.ttf);
}
@font-face {
  font-family: OpenSans-MediumItalic;
  src: url(../fonts/OpenSans-MediumItalic.ttf);
}
@font-face {
  font-family: OpenSans-Regular;
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: OpenSans-SemiBold;
  src: url(../fonts/OpenSans-SemiBold.ttf);
}
@font-face {
  font-family: OpenSans-SemiBoldItalic;
  src: url(../fonts/OpenSans-SemiBoldItalic.ttf);
}
@font-face {
  font-family: OpenSans-ExtraBoldItalic;
  src: url(../fonts/OpenSans-ExtraBoldItalic.ttf);
}
@font-face {font-family:Daikon-Regular;src:url(../fonts/Daikon-Regular.ttf);}
@font-face {font-family:Daikon-Bold;src:url(../fonts/Daikon-Bold.ttf);}
@font-face {font-family:Daikon-Light;src:url(../fonts/Daikon-Light.ttf);}
@font-face {font-family:fradm;src:url(../fonts/fradm.ttf);}
@font-face {font-family:fradmcn;src:url(../fonts/fradmcn.ttf);}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

body {
  font-family: OpenSans-Regular;
}

html {
  scroll-behavior: smooth;
}


:root {
  --golden-gradient: linear-gradient(
    to right,
    rgba(234, 195, 91, 1) 1%,
    rgba(249, 247, 204, 1) 51%,
    rgba(234, 197, 94, 1) 100%
  );

  --white: #ffffff;
  --black: #000;
  --maroon: #d1040b;
}

a:focus-visible {
  outline: none;
}

.full-wd {
  float: left;
  width: 100%;
  height: auto;
}

.heading {
  position: relative;
}
.heading h1 {
  font-family: OpenSans-Bold;
  color: var(--black);
  font-size: 45px;
  text-align: center;
  padding: 10px 0px;
  margin: 10px 0px 20px 0px;
}
.heading h1:before {
  content: "";
  position: absolute;
  left: 50%;
  width: 20%;
  height: 2px;
  transform: translateX(-50%);
  background: var(--maroon);
  top: 5px;
}
.heading h1::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 20%;
  height: 2px;
  background: var(--maroon);
  transform: translateX(-50%);
  bottom: 5px;
}

.desktop {
  display: block;
}
.mobile {
  display: none;
}

/****Header-Start*****/
header nav{background:#143493}
header .navbar-brand img{max-width:450px;}
#navbarNav li{position:relative;margin:0px 10px;}
#navbarNav li a{color:#fff;font-family:Daikon-Regular;font-size:20px;padding:5px 15px;}
.register{animation: blinki 3s infinite;background: #c20424;border-radius:5px;}
@keyframes blinki {
  0% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
  50% {box-shadow: 0px 0px 1px 0 transparent;}
  100% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
}

/*Swipe left animation*/
#navbarNav  li.swipe a:before{position: absolute;width: 0px;height: 100%;left: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:after{position: absolute;width: 0px;height: 100%;right: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:hover:before{width: 100%;}
#navbarNav  li.swipe a:hover:after{width: 5px;opacity: 1;}
/****Header-End*****/

.banner {float:left;width:100%;height:auto;margin:85px 0px 0px 0px;position:relative;}
.banner img{width:100%; }
.becomepartner-banner {float: left;width: 100%;height: auto;margin:95px 0px 0px 0px;position: relative;display: block;}
.becomepartner-banner img{width:100%;}
.gradient-tab{float:left;width:100%;height:auto;/*background:##105193;    background: -moz-linear-gradient(left, #105193 0%, #5b3362 51%, #a51433 100%);background: -webkit-linear-gradient(left, #105193 0%,#5b3362 51%,#a51433 100%);background: linear-gradient(to right, #105193 0%,#5b3362 51%,#a51433 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#105193', endColorstr='#a51433',GradientType=1 );*/padding:20px 0px;margin-bottom:30px;}
	
.gradient-border-golden{float:left;width:100%;height:20px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fee080+0,ba8428+100 */
background: #fee080; /* Old browsers */
background: -moz-linear-gradient(top,  #fee080 0%, #ba8428 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fee080 0%,#ba8428 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fee080 0%,#ba8428 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee080', endColorstr='#ba8428',GradientType=0 ); /* IE6-9 */}
/*#image-gallery{margin-bottom:100px;}*/

/****Footer-Start*****/
footer{float:left;width:100%;height:auto;background:#16389e;border-top:10px solid #fbba00;border-radius:100px 100px 0px 0px;margin:60px 0px 0px 0px;padding:40px 50px;}
.footer-left{float:left;width:45%;height:auto;margin-left:200px;}
.footer-left h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-transform:uppercase;text-align:left;margin: 30px 0px 0px 0px;
 padding: 10px 0px;}
.footer-left h1:hover{color:#fbba00;}
.footer-left ul{display:inline-block !important;text-align:center;}
.footer-left ul li{float:left;border-left:2px solid #fff;}
.footer-left ul li:first-of-type{border-left:none;}
.footer-left ul li a{font-family:Daikon-Regular; font-size:18px; color:#fff;padding:10px 5px 5px 5px;}
.footer-left ul li a:hover{color:#fbba00;text-decoration:none;}
.footer-right{float:right;width:30%;height:auto;margin-left:40px;margin-right:40px;}
.footer-right h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-align:left;margin: 30px 0px 0px 0px;padding: 10px 0px;}
.footer-right h1:hover{color:#fbba00;}
.footer-right ul{display:inline-block !important;}
.footer-right ul li{float:left;width:30px !important;height:30px !important;margin:0px 5px !important;padding:0px 0px !important;}
.footer-right ul li a img{width:100%;transition: transform 0.5s ease;}
.footer-right ul li:hover a img{transform: translateY(-10px) !important;border-radius:50%;}
.our-partner-main ul:first-of-type li:last-of-type img{margin:0px 0px !important;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 20px !important;}
.footer-right ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;margin-top:0px !important;}
/****Footer-End*****/


.padding-left145 {padding-left: 145px;}
.marginleft60{margin-left: 60px;}
.marginright60{margin-right: 60px;}

/******************thankyou-container**************/
.scroll-to-top-icon i{color:#fff;}
.blink {background-color: #09597c;-webkit-animation: blink 800ms step-end infinite;animation: blink 800ms step-end infinite;}
@-webkit-keyframes blink { 50% { background-color: #000;  }}
        @keyframes blink { 50% { background-color: #000; }}

